Bug 818085 - Current Alerts in instance properties page is hard coded.
Current Alerts in instance properties page is hard coded.
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Angus Thomas
Rehana
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 03:44 EDT by Aziza Karol
Modified: 2012-08-06 18:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Alerts (231.16 KB, image/png)
2012-05-02 03:44 EDT, Aziza Karol
no flags Details

  None (edit)
Description Aziza Karol 2012-05-02 03:44:02 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
I launched an vsphere instance which failed and alert count was 1.
Then navigate to filter view-instance and click on failed vsphere instance.

  
Actual results:
properties page displays Current Alerts: 0  which is hard coded.see attached screenshot.

Expected results:
Current Alerts should get updated with proper count.

Additional info:
rpm  -qa | grep aeolus
aeolus-configure-2.5.3-1.el6.noarch
aeolus-conductor-0.8.13-1.el6_2.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
rubygem-aeolus-cli-0.3.1-1.el6.noarch
aeolus-all-0.8.13-1.el6_2.noarch
aeolus-conductor-doc-0.8.13-1.el6_2.noarch
aeolus-conductor-daemons-0.8.13-1.el6_2.noarch
Comment 1 Aziza Karol 2012-05-02 03:44:40 EDT
Created attachment 581535 [details]
Alerts
Comment 2 Hugh Brock 2012-05-07 14:01:25 EDT
Not even sure why this field is here. We should probably remove it.
Comment 3 Hugh Brock 2012-05-11 10:50:50 EDT
Not severe enough for Z, marking as such

Note You need to log in before you can comment on or make changes to this bug.